To our shareholders, customers, partners, and employees: 
 
Fiscal 2006 was a year of significant achievement and transformation for Microsoft. During 2006, we celebrated the thirtieth anniversary of our founding, reached new records for revenue and operating income, and laid the foundation for future growth through key changes in our organizational structure and leadership. Fueled by strong demand for new and existing products, our revenue in 2006 grew by $4.49 billion, an 11 percent increase, to $44.28 billion. Operating income reached a record $16.47 billion. We also returned $23 billion to shareholders through dividends and by repurchasing our stock. 
 
The past year saw the successful launch of major products including Xbox 360, Microsoft SQL Server 2005, Visual Studio 2005, Microsoft Dynamics CRM 3.0, and BizTalk Server 2006. Meanwhile, we continued to prepare for the most important series of product releases in Microsoft history as we readied Windows Vista, the 2007 Microsoft Office system, and Exchange Server 2007 for launch in 2007. 
 
We also strengthened our commitment to Internet services as we unveiled Windows Live and Office Live, our two Internet-based software services offerings. Throughout the year, we rolled out new Windows Live and Office Live services and we continue to invest in the development of new technologies and products that will help ensure that we are a leader in the Internet services revolution. 
 
During 2006, we maintained our focus on research and development, investing $6.6 billionmore than any other company in our industry. Past investment in R&D paid off in the form of new products and technologies that are helping us redefine the next generation of information technology. Along the way, we received our 5,000th patent. 
 
In 2006, we also made a number of strategic acquisitions, including FrontBridge Technologies, a provider of security-enhanced managed messaging services; Teleo, which develops voice over Internet protocol (VoIP) software; mobile search technology provider MotionBridge; and Massive, a pioneer in delivering advertising within video games. 
 
Through our commitment to research and development, and our passion for pursuing innovations that enable our customers to achieve business success and realize their potential, we are in a great position to strengthen growth and increase innovation as we pursue new and expanding opportunities in business solutions, mobile computing, communication, entertainment and more. 
 
Leadership and Organizational Excellence 
 
Great leadership and a strong, agile organization are essential to Microsofts future success. During 2006, we took important steps to ensure that the company has the deep roster of leaders and the organizational structure it needs to spur continual innovation and growth. In 2006, we realigned the company into three divisions: the Microsoft Platforms & Services Division led by co-presidents Kevin Johnson and Jim Allchin (who will retire following the launch of Windows Vista); the Microsoft Business Division led by Jeff Raikes as president; and Microsoft Entertainment & Devices Division, where Robbie Bach serves as president. Kevin Turner joined the company as chief operating officer. All of these leaders possess great levels of business experience and technology expertise, combined with a passion for excellence and innovation. 
 
Also during 2006, Bill Gates announced that in 2008 he will reduce his workload at Microsoft to part time. At that time, he will remain as chairman of the company and continue to play a vital role as an advisor on key development projects. To prepare for this transition, two of our top technical leadersand two of the industrys leading technical visionarieswill take on new responsibilities. Ray Ozzie assumed Bills title of chief software architect and is working with Bill on technical architecture and product oversight. Craig Mundie, named chief research and strategy officer, is working with Bill on the companys research and product incubation efforts. 
 
Thanks to these changes, our leadership team is stronger than it has ever been, and our organizational structure is aligned for great execution in the coming years. 
 
Enabling People-Ready Businesses 
 
At our core, we are a software company. But our defining mission is to help people and businesses realize their full potential. We believe that the right software helps companies become people-ready businesses where employees are empowered and inspired to use technology to solve problems, collaborate with colleagues, serve customers, and seize new opportunities. From the infrastructure innovations in SQL Server 2005 to the enhanced business process integration of new Microsoft Dynamics solutions, many of our product releases in 2006 were designed to provide people with tools and resources they need to drive business success. 
 
Product releases in the coming year will strengthen our ability to deliver on our people-ready vision. Windows Vista, the 2007 Office system, and Exchange 2007 will provide powerful new capabilities that enable people to create new levels of business value, fueling further growth for Microsoft. 
 
 A Focus on Long-Term Success 
 
Throughout our 30-year history, Microsoft has achieved success by taking a long-term approach to technology. This has enabled us to deliver ground-breaking products that have truly changed the world. 
 
The success of this approach was seen across our businesses in 2006 as we brought many new products to market and added new customers in many segments. In the Platforms & Services Division, the launch of new versions of SQL Server and Visual Studio propelled the Server and Tools business to a 15 percent increase in revenue. The Client group saw revenue grow by 9 percent. 
 
In the Business Division, the launch of Microsoft Dynamics GP 9.0, Dynamics CRM 3.0, Dynamics SL 6.5, and Dynamics AX 4.0 helped drive the Business Solutions group past $900 million in revenue. Meanwhile, our Information Worker business grew 5 percent to $11.76 billion. 
 
The Entertainment and Devices Division saw strong growth as well. With 5 million units sold to date, Xbox 360 is the fastest-selling video game console ever. It helped drive revenue in the Home and Entertainment business to $4.26 billion, from $3.14 billion in 2005. Mobile and Embedded Devices, which saw revenue increase 44 percent, was our fastest-growing division in 2006. 
 
A Strategic Foundation for Growth 
 
In the year aheadand the years to comewe expect many of our long-term investments to show a significant return in areas ranging from online advertising to digital communications, entertainment, and Internet television, even as our more mature businesses continue to generate significant revenue growth. To help ensure that our investments translate to growth and profitability, we are focusing on our opportunities in three specific ways: 
 
Strengthening core businesses:    Windows Client, Information Worker, and Server and Tools remain our largest businesses. The 2007 releases of new versions of Windows and Office will drive continued growth for each of these groups. With Windows Vista, growth will come from new PC shipments, upgrades across our installed base, and the availability of new premium versions. The launch of the 2007 Office system and Exchange 2007 will help us grow as the market for business software and services expands. 
 
We also expect growth in the worlds developing countries as their economies develop and they adopt global standards for intellectual property protection. In fiscal 2006, nearly 60 million PCs were sold with pirated versions of Windows. Our Windows Genuine Advantage program and agreements with PC manufacturers in China are just two examples of our commitment to ensuring that we realize the full value of our intellectual property. Meanwhile, innovative payment options like FlexGo, which enables people to finance their computer use on a pay-as-you-go basis, will help us reach new consumers in emerging markets around the world. 
 
Succeeding in adjacent businesses:    In 2007, we will deliver a wave of new products, services, and technologies that will position us to take advantage of a wide range of high-growth opportunities. One example is unified communications, our vision for bringing together telephony, e-mail, instant messaging, mobile devices, and Web conferencing, in order to streamline the way we communicate at work. To help make this vision a reality, in June 2006 we created the Unified Communications Group in the Business Division. New enterprise information management tools will help knowledge workers create, find, use, and share business information quickly and effectively. These technologies promise to have a profound impact on productivity, creativity, and collaboration, and we believe they will have a significant impact on our future growth. 
 
In addition, well offer new security capabilities, improved management products, and new development tools. By bridging the gap between business processes and business practices, Microsoft Dynamics products position us to meet the fast-growing demand for better business process management systems. We recently entered the high-performance computing business. And we have new offerings and initiatives in industries such as life sciences and manufacturing. 
 
Entering new markets:    We are excited by a number of important new opportunities that lie before us. With Xbox 360 and Xbox Live, our online gaming and entertainment service, we are redefining how people create, deliver, and experience entertainment. We are also poised to see our long-term investment in Internet television begin to bear fruit as leading broadband service providers around the world prepare to deploy IPTV Edition, our digital television technology. Meanwhile, the number of customers using the Windows Mobile and Windows embedded platforms is growing rapidly. 
 
Leading the Software Services Transformation 
 
Internet-based services are transforming the way people create, deploy, manage, and use information technology. We are deeply committed to playing a leadership role through our efforts to create the services platform for the next generation of applications, communications, and commerce. Across the company, software services are at the core of all of our development efforts. 
 
In 2006, we introduced Windows Live, which includes a wide range of personal Internet services and software, and Office Live, which provides small businesses with affordable Internet-based business services hosted by Microsoft. We rolled out new search services, including beta releases of Windows Live Search and Windows Live Academic Search. We introduced new and enhanced services for computer safety and computer maintenance (Windows Live SafetyCenter and Windows Live OneCare), communications (Windows Live Mail and Windows Live Messenger), and entertainment (Xbox Live). We also created Live Labs, an applied research program that targets Internet products and services. 
 
Because software services offer strong opportunities for growth, we will continue to refine and improve adCenter, our advertising engine for Windows Live, MSN, and other Microsoft online services. We will roll out new service-based solutions, such as Microsoft Dynamics CRM Live, which we announced in July 2006. We will also continue to build out our services infrastructure, providing new tools to help partners and businesses create and host services, and adding new data centers to meet growing consumer demand for services. 
 
Investing in Our Employees and Our Communities 
 
The cornerstone of our success has always been our ability to attract and retain the most talented employees from around the world. In May, we announced important changes to help us ensure that Microsoft continues to be one of the worlds best places to work. These changes will enable us to better reward and retain top talent, while providing a workplace that is positive, inclusive, and collaborative. 
 
We also continue to work to foster social and economic advancement for communities in developing nations through partnerships with public- and private-sector organizations. We support a broad range of efforts to expand access to technology, provide training that can give people the skills they need to thrive in todays economy, and nurture local software economies that open the door to new opportunities and greater prosperity. 
 
In 2006, community learning centers supported by our Unlimited Potential program reached more than 14.5 million people in 100 countries. Through our Partners in Learning program, we helped provide information and communications technology curriculum and skills training to 42 million primary and secondary teachers and students in 101 countries. By 2010, we intend to provide technology training to 250 million people who were previously underserved by technology. 
 
Incredible Opportunities in the Decade Ahead 
 
In many ways, the founding of Microsoft 30 years ago was a critical catalyst for the creation of the software industry, the popularizations of the PC, and the rise of the information revolution. 
 
Today, its not just the PC that is changing the world. Software is everywhere. It is revolutionizing the telephone and transforming the way we watch television. It ties businesses to customers and partners in new ways. It links students to vast collections of information stored around the world. It connects hundreds of millions of people across the globe to incredible economic, social, and cultural opportunities. 
 
As thrilling as the last 30 years have been, we think the next 10 years promise to be the most exciting in the history of Microsoft and our industry as a whole. We believe strongly that everything this company has delivered to date is really just the foundation for the truly profound changes we will see during the next 10 years. Because software is more central every day to the way we work, communicate, learn, and play, we believe no company is better positioned than Microsoft to thrive in the coming decade. 
 
We are deeply inspired by the incredible opportunities that lie ahead for our company. It is your support that enables us to continue to pursue these opportunities. Thank you. 
 
 
 
William H. Gates III 
Chairman of the Board 
 
 
 
Steven A. Ballmer 
Chief Executive Officer 
